/* Localized versions of Info.plist keys */

CFBundleName = "項目をコンピュータにコピー";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "項目をコンピュータにコピー";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたディスク項目を選択されたコンピュータにコピーします。";